#cookieconsent\:window, 
 {
  background-color: #12892c!important;
  color: rgb(255, 255, 255)!important;
}

.slideshow .slick-slide img {
  height: auto;
  width: 100%;
  object-fit: cover;
}

#mainnavixx > ul:nth-child(1) > li:nth-child(5) {border-right:none!important; }


.news .footer { border:none!important;}
.news-list-date > time {color: #454545;    font-size: 16px; }

.cc-revoke {   background-color: #12892c!important; }

.cc-compliance a {text-decoration:none; color:#eee!important;}
 .cc-w-100 {background-color:#aaaaaa!important;}

#mainnavi > ul:nth-child(1) > li:nth-child(8) {display:none;}
.selected {transform: rotate(90deg);  transition-delay:0.5s;}

.frame-layout-2 .ce-column figure img {border:none!important;
  width: 100%;
  margin-top: -10px;
  margin-left: 13px;
  height: auto;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow:  none!important;
  position: relative;
  top: -10px;
}

.menup {padding: 0; padding-left: 20px; list-style-type: none;}

.slideshow .slick-slide img {
display: block;
 
  object-fit: cover;
  width: 100%;
}

.handle { transition-delay:0.5s;
  position: absolute;
  right: 0px;
  top: 8px;
  background-image: url(images/arrow_down.png);
  width: 23px;
  height: 19px;
  background-size: 22px;
  background-repeat: no-repeat;
  color: transparent;
  cursor: pointer;
}

#phonemenu2 ul li ul {
  list-style-type: disc !important;
}
#phonemenu2 ul li ul li::marker {
  color: #9c181a;
}

#phonemenu2 ul li {
  border-bottom: 2px #454545 dotted;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#phonemenu2 ul li ul li {
  border-bottom: none;
  margin-top: 8px;
  padding:0px;
}

.menup  li ul li:nth-child(1) {margin-top:20px;}

.menup li {position:relative;}

#phonemenu2 a {text-decoration:none; color: #9c181a !important;}
#phonemenu2 {
  display:none;
  position: fixed;
  width: 320px;
  background-color: #e3e1e2;
  top: 110px;
  padding: 30px;
  padding-top: 0px;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
  -moz-box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
  box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
  right: 0px;
}

.rte_slider_right .slick-list {padding-bottom: 9px;}

.rte_slider_left p {font-size: 18px; line-height: 30px;  font-weight: 300;   color: #4c4b51; }

a.Dateilink, .download, .TextLink, #footer a {
  background-color: transparent !important;
  box-shadow: none !important;
  font-family: inherit !important;
  color: #9e110a !important;
  font-size: 18px !important;
  background-image: url(images/download_red.png);
  background-repeat:no-repeat;
  height: auto;
  width: auto !important;
  padding: 0px !important;
    padding-left: 0px;
  padding-left: 32px!important;
  background-position: 4px 5px;
  text-align: left !important;
  text-decoration: none;
  font-weight: 400;
}

.frame-layout-5 {padding-left: 60px;   padding-right: 60px; }
.frame-layout-5  .ce-bodytext {columns: 2!important; margin-bottom: 40px;} 
.frame-layout-5  h2 { color: #12892c!important; }

.frame-layout-5  .ce-bodytext > p:nth-child(1) {margin-top:0px;}

#mainnavi > ul:nth-child(1) > li:nth-child(7)  {display:none;}

div.ce-bodytext p {line-height: 30px; }

.red_icons {padding-left: 5px;   padding-right: 5px; }

.icon_kachel_red_container {width: 25%;  text-align: center; float: left; }

.icon_kachel_red_container strong {color:#9c181a; }

.icon_kachel_red_container img {width: 30%; margin-bottom: 40px;  height: auto; }

 .news .header {background-color: transparent!important; height:inherit!important;}
 .header a {text-decoration: none; color: #9c181a;}
 header > h2:nth-child(1){font-family: Chalkduster!important; font-size:30px; margin-bottom: 35px;}
.news .footer { margin-top: -25px!important;}

.news .article { border-bottom: 2px #9e110a dotted; }
.news .article:last-child { border-bottom:none;}

.teaser-text a {color: #9e110a !important;
  font-size: 18px !important;
  background-image: url(images/download_red.png);
  height: auto;
  width: auto !important;
  padding: 0px !important;
    padding-left: 0px;
  padding-left: 0px;
  background-repeat: no-repeat;
  padding-left: 33px !important;
  background-position: 3px 4px;
  text-align: left !important;
  text-decoration: none;
}

.news .article .teaser-text, .header, .footer {
  width: 60%;
  padding-right: 20px;
  box-sizing: border-box;
  font-size: 18px;
}

.news .article .news-img-wrap {
  float: right !important; margin-top: -25px !important;
}
.news .article .news-img-wrap {
  width: 40%;
}
.news .article .teaser-text, .header, .footer {
  width: 50%;
  padding-right: 20px;
  box-sizing: border-box;
}

.news .article .news-img-wrap img {   width: 100%!important;}









strong {font-weight: 500;}

.content_bottom ul {list-style-type: none;   float: right;   padding-right: 50px; } 
.content_bottom ul li {float:left; padding-left: 10px;   padding-right: 10px;   display: block; border-right: 1px #9d140e solid;   height: 16px;}
.content_bottom a { color:#9d140e; text-decoration:none; font-size:16px; position: relative;   top: -10px;}
.content_bottom > ul > li:nth-child(3) {border:none;}

.frame-layout-3 {background-image:url(images/knuesselpapier02.jpg); padding: 50px;
  box-sizing: border-box; border-radius: 50px; margin-left: 60px;   margin-right: 60px;

  margin-top: 30px;}


.icon_kachel_container_slider_rund {position:relative; width:80%; border-radius: 50px;   overflow: clip; margin-left: 10%;
  margin-right: 10%;    margin-top: 10%;} 

.icon_kachel_container_slider_rund img {width:100%;}

.icon_kachel_text_banner {
position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  text-align: center;
  height: 75px !important;
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
  display: table;
  width: 100%;
}

.icon_kachel_text_banner p{ position: relative;  top: -4%; }

.icon_kachel_container_slider_rund .icon_kachel_text_banner p {
  vertical-align: middle;
  text-align: center;
  width: 100%;
  display: table-cell;
  font-weight: 600 !important;
  height: 100%;
}


.cc-revoke
 {
   
  color: rgb(255, 255, 255)!important;
}

li::marker {
  color: #9c181a;
}

.content_bottom {margin: 0 auto;
  width: 100%;
  max-width: 1280px;
  background-color: #ffffff;}


.wibackground {background-color: #ccdcee;}
.wibackground  .slick-prev {left:19px!important;}
.wibackground  .slick-next {right:19px!important;}
.wibackground .slick-list {margin-left: 50px;   margin-right: 50px; }

.frame-default .slick-prev {left:19px!important;}
.frame-default .slick-next {right:19px!important;}
.frame-default .slick-list {margin-left: 50px;   margin-right: 50px; }
.slideshow .frame-default .slick-list {  margin-left: 0px;  margin-right: 0px;}

#footer {box-sizing: border-box; font-size: 16px; line-height: 22px; 
  padding: 30px;
  display: grid;
  grid-template-columns: 50% 50%;}

.primary {color: #9c181a !important;   font-size: 20px;   font-weight: 600;}
.secondary {font-size: 18px;}

#phonemenu  .menu {columns: 2;
  list-style-type: none;
  margin: 0 auto;
  width: 100%;
  max-width: 800px; }

#phonemenu     ul li {border-bottom: 2px #454545 dotted;   margin-bottom: 20px; padding-bottom: 25px; 

  page-break-inside: avoid;
  break-inside: avoid-column;

}
#phonemenu     ul li ul li{border-bottom: none;   margin-bottom: 0px; padding-bottom: 4px; }
 
#phonemenu     ul li ul {list-style-type:disc!important;}




#phonemenu  .menu2 {columns: 1;
  list-style-type: none;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: 14px;
  padding-left: 0px;}

.slick-slide {  margin-bottom: -6px; }



#phonemenu a {text-decoration:none; color:#777; }

#phonemenu > ul:nth-child(1) > li:nth-child(20),
#phonemenu > ul:nth-child(1) > li:nth-child(70) {border:none;}


#phonemenu{
 position: fixed;
  width: 100%;
  background-color: #e3e1e2;
  display: none;
  top: 140px;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
  -moz-box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
  box-shadow: 0px 11px 11px 0px rgba(0,0,0,0.43);
}


#mobilemenu{
  width: 80px;
  background-image: url("images/burger-ratheim-X.png");
  background-size: 100% auto;
  height: 80px;
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 30px;
  z-index: 1100;
}


.highlight{ background-image: url("images/burger-picto-ratheim-exit.png")!important;}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-11px);
  }
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-11px);
  }
}


.icon_kachel_container {width:31%; margin-left:1%; margin-right:1%; padding-top: 3%; float:left;

 -webkit-animation-duration: 0.85s;
  animation-duration: 0.85s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;



}


.icon_kachel_container_slider {
padding-left: 7%;
  padding-right: 7%;
  padding-top: 15%;
  box-sizing: border-box;}

.icon_kachel_container_slider a, .wibackground a { text-decoration:none; }

.icon_kachel_container_slider img {width:100%;}

.icon_kachel_container  a {text-decoration:none;}


.icon_kachel_container:hover {
 -webkit-animation-name: bounce;
  animation-name: bounce;
}
  
.icon_kachel_container img {width:100%; height:auto; border-radius: 50px;}
.icon_kachel_text {color:#9c181a!important; width:100%; text-align:center; font-weight: 500;}
.kacheln {background-color: #ccdcee; width:100%; float:left; padding-left: 60px;
  padding-right: 60px; padding-bottom: 30px; margin-bottom: 50px;
  box-sizing: border-box;}

.frame-layout-4 {background-color: #ccdcee; padding: 30px 60px 50px 60px; background-image: url(images/Pinsellinie-blau.png);  background-repeat:no-repeat; }
.frame-layout-4 h1 {color: #12892c!important; }


.back-to-top {
  background-image: url(images/scroll_up.png);
  position: fixed;
  bottom: 20px;
  background-size: 100%;
  right: -15px;
  width: 83px;
  height: 114px;
  z-index: 99999;
}

.back-to-top:hover {
  background-image: url(images/scroll_up2.png);
}

.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

.ce-div {margin-top: 30px; margin-bottom: 30px; color: transparent;  border-top: 3px dotted #9c181a;} 

.ce-column > figure {
margin: 0;
  box-sizing: border-box;
  padding-right: 20px;
}

#footercontainer {margin: 0 auto;
  max-width: 1280px;
  width: 100%;
  background-color: #12892c;
  padding: 20px;
  padding-top: 40px;
  box-sizing: border-box;
  color: #eee;
  background-image:url(images/Pinsellinie-hellgruen.png);
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
}



#mainnavi ul {list-style-type:none;}
#mainnavi ul li {float:left; padding-left: 10px;   padding-right: 10px;   border-right: 1px #9c181a solid; }
#mainnavi ul li:nth-child(6) {border-right:none;}
#mainnavi ul li {border-right:none;}


#mainnavi ul li a {font-size: 20px; color:#9c181a;}


.rte_slider_left {background-position: center;
  background-size: 63%;
  background-repeat: no-repeat;
  padding-right:50px;}



.rte_right .rte_slider_left  {
  padding-right:0px;
  padding-left:30px;
    order:2;
}


.rte_slider_main_container {  padding-left: 60px;
  padding-right: 60px;
  margin-top: 40px;
  display: grid;
  grid-template-columns: 50% 50%;
}




.dce_slider .slick-slide img {
  height: auto;
  width: 100%;
  height: auto;
  padding:7px;
  border: 1px #eeeeee solid;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
 box-sizing: border-box;
}
.dce_slider .slick-slide {padding: 0 7px; }



.slick-prev {background-image: url(images/slick_arrow_left.png)!important;
  height: 97px; left:19px;
  width: 30px;
  background-size: 100%!important;
  z-index: 10; }
.slick-next {background-image: url(images/slick_arrow_right.png)!important;
  height: 97px; right:19px;
  width: 30px;
  background-size: 100%!important;
  z-index: 10; }

.slick-prev::before, .slick-next::before {content:'';}

.ce-column figure img {padding: 7px; width: 100%;
  height: auto;
  border: 1px #eeeeee solid;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.23);}

.ce-right, .ce-left {  display: grid;  grid-template-columns: 50% 50%;}
.ce-right .ce-gallery {   order: 2; }
.ce-right .ce-bodytext {   order: 1; padding-right: 40px;}
ce-left .ce-gallery {   order: 2; }
ce-left .ce-bodytext {   order: 1; }

.frame-layout-0 {padding-left: 60px;   padding-right: 60px;     clear: both;} 




#meragel-logo {width: 320px;   position: absolute;   left: 60px;   top: 0px;}

body, html {
    height: 100%;
}
body{
margin: 0;
background-color:#e7e7e7;
font-family: Fira Sans, sans-serif; 
 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
overflow-x: hidden;
  
}


.headercontainer{
top: 0;
  width: 100%;
  left: 50%;
  max-width: 1280px;
  transform: translate(-50%);
  position: fixed;
  z-index: 1000;

}

.header{
  width: 100%;
  position: relative;
  width: 100%;
  background-color: rgb(255, 255, 255);
  height: 140px;
 

}

.header_line{
width: 100%;
 
 
}


.bumper_top { height: 140px;}
.contentframe{
  
  -webkit-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.75);
margin:0 auto; 

height:auto;
width:100%;
max-width:1280px; 
 
  font-size:24px;
  color:#454545;
  background-color: #ffffff;
}


 .contentframe h2{text-align: left;
  color: #12892c;
  font-family: fira sans;
  font-size: 22px;
  margin-bottom: 0px;
  border-bottom: 0px;
  margin-top: 0px;
  font-weight: 600;
  }

 .contentframe h1{text-align:left;
  color:#12892c;
  font-family:Chalkduster;
  font-size: 32px;
  margin-bottom: 0px;
  border-bottom: 0px;
  }


.content{
margin-top: -6px;
font-size: 18px;
font-weight: 300;
height: auto;
color: #4c4b51;
background-color: #ffffff;
position: relative;min-height: 650px;
padding-bottom: 50px; 
  
}
.content_left img{ width:74px; margin:0 auto;}

.content_left{
  float: left;
width: 320px;
padding: 15px;
-moz-hyphens: auto;
font-weight: 300;
-moz-hyphens: auto;
line-height: 28px;
padding-bottom: 51px;
  min-height:500px;
 
  color: #eeeeee;
font-weight: 400;
text-align: center;
line-height: 28px;
font-size: 22px;
margin-top: 15px;
margin-bottom: 0px; 
}

#mainnavi{
 position: absolute;
 left: 375px;
 left:initial;
right:120px;
 top: 70px;
}

#mainnavi a:link{text-decoration:none;}

.phonemenu, .phonemenu2{list-style-type: none;}

#mobilemenu{
  width: 80px;
  background-image: url("images/burger-picto-rwassenberg.png");
  background-repeat:no-repeat;
  background-size: 100% auto;
  height: 80px;
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 30px;
  z-index: 1100;
}


#mobilemenu2{
  display:none;
  width: 80px;
  background-image: url("images/burger-picto-rwassenberg.png");
  background-repeat:no-repeat;
  background-size: 100% auto;
  height: 80px;
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 30px;
  z-index: 1100;
}


#mobilemenu:hover {
  
  width:78px;
  height:78px;
  top:32px;
  right:21px;
  
}







@media screen and (max-width: 1260px){


#meragel-logo {   width: 240px;      left: 20px;   top: 5px; }
.header {height:110px!important;}
  .bumper_top {  height: 110px; }
#mainnavi {   position: absolute;   left: 240px;   top: 50px; }
#mobilemenu {  width: 60px; height:60px;}
#mobilemenu:hover {  width: 54px; height:54x;}
  #phonemenu {  top: 110px; }
  #mobilemenu2 {  width: 60px; height:60px;}
#mobilemenu2:hover {  width: 54px; height:54x;}
  
}



@media screen and (max-width: 1100px){
#mainnavi ul li a {   font-size: 16px;   color: #9c181a; }
ul li {   padding-left: 5px;   padding-right: 5px; }
  
}


@media screen and (max-width:960px){
  #mainnavi {display:none!important;}
  
  #mobilemenu {display:none;}
  #mobilemenu2 {display:block;}

  .icon_kachel_container {   width: 48%; }

  
  .news .article .teaser-text {width: 100%;}

.news .article .news-img-wrap {
  float: none !important;
  margin-top: 5px !important;
}

  .news .article .news-img-wrap {
  width: 100%!important;
}
  
  
  
  
   .frame-layout-0 {   padding-left: 20px;    padding-right: 20px; }
  .frame-layout-3 {
  padding: 25px;
  border-radius: 25px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 30px;
}
  
  
  .kacheln {
  padding-left: 30px;
  padding-right: 30px;
  
}
  
    .icon_kachel_red_container {
    width: 50%;
  }
  
  
  
}






@media screen and (max-width:800px){

  .rte_slider_main_container {display:initial;}

   .icon_kachel_container_slider_rund {
    border-radius: 20px;
  }
  
  .rte_slider_left, .rte_slider_right {
    padding-right: 30px;
    padding-left: 30px;
  }
  
  .ce-right, .ce-left {display:initial;}
  
   .frame-layout-5 .ce-bodytext {   columns: 1 !important;   margin-bottom: 40px; }
 
  .content .ce-column {  width: 48%!important; }
  
}

@media screen and (max-width:640px){
  
  #footer {display:initial!important;}
  
  .icon_kachel_container {   width: 98%!important }
  
    .icon_kachel_red_container {
    width: 90%;
  }
  
    .content .ce-column {  width: 98%; }
  
  }


@font-face {
    font-family: 'Fira Sans Eight';
    src: url('FiraSans-Eight.woff2') format('woff2'),
        url('FiraSans-Eight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraBoldItalic.woff2') format('woff2'),
        url('FiraSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Bold.woff2') format('woff2'),
        url('FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraBold.woff2') format('woff2'),
        url('FiraSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-BoldItalic.woff2') format('woff2'),
        url('FiraSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Thin.woff2') format('woff2'),
        url('FiraSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-ExtraLight.woff2') format('woff2'),
        url('FiraSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Light.woff2') format('woff2'),
        url('FiraSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-ThinItalic.woff2') format('woff2'),
        url('FiraSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Heavy.woff2') format('woff2'),
        url('FiraSans-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Italic.woff2') format('woff2'),
        url('FiraSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-SemiBold.woff2') format('woff2'),
        url('FiraSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Medium.woff2') format('woff2'),
        url('FiraSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-LightItalic.woff2') format('woff2'),
        url('FiraSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-Regular.woff2') format('woff2'),
        url('FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('FiraSans-UltraLight.woff2') format('woff2'),
        url('FiraSans-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}




 
 @font-face {
    font-family: 'Chalkduster';
    src: url('Itim-Regular.woff2') format('woff2'),
        url('Itim-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}